Darwine Update, Question

ATMRD at aol.com ATMRD at aol.com
Thu Feb 12 20:31:16 CST 2004

 Hey All,
     I have updated Darwine binary to version 1.06 and it is being released 
as a Developer Preview.  It does not yet support the running of x86 exe's, 
however we are begging to work on this feature.  The binary should be downloaded 
from either the home page link here http://darwine.sourceforge.net/download.php 
or the projects file release page here 
http://sourceforge.net/project/showfiles.php?group_id=69890  to insure that the latest version is being used. 
     The binary requires Mac OS X 10.3 or higher and for the X11 SDK to be 
installed.  The new installer checks for these before installs, fixes a numerous 
amount of bugs, including installation of default configuration that were 
present with the first release and now includes the wine headers.
     The darwine team is begging to test out libwine on the OS X platform.  
One error that comes up during compile is the "checking for wrc... 
checking for atldef.h header... configure: error: Could not find the ATL 
includes".  I found a ATL version 2.0 from microsoft's website and downloaded 
these.  However, it does not contain atldef.h.  Though it does contain altbase.h, 
altcom.h, atlconv.h to name a few.  I read that the ATL includes are part of 
MFC is this correct? How would one go about finding the source and compiling 
these headers using the ppc native - libwine, so that the altdef.h headers can 
be used?


~Sanjay Connare
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.winehq.org/pipermail/wine-devel/attachments/20040212/a0903d10/attachment.html

More information about the wine-devel mailing list